Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 04:53:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hello                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9590247278 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP101522001224     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0567133637            08:48 AM, 18th Oct                   Sohaib                   Hi Jhanvi ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:48 AM, 18th Oct                     hello                    I would like to change my address           08:49 AM, 18th Oct                   Sohaib                   Could you pleas provide us with your new address           08:49 AM, 18th Oct                     hello                    I spoke to the delivery man on sunday he said the order will be delivered on Monday morning to my new address           08:49 AM, 18th Oct                     hello                    1708, C block, Al rayyan tower, al nahda, sharjah           08:50 AM, 18th Oct                   Sohaib                   And also please confirm your number: +971567133637           08:50 AM, 18th Oct                     hello                    Yes           08:50 AM, 18th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  and they will deliver as per the information updated as well           08:51 AM, 18th Oct                     hello                    Thank you so much           08:52 AM, 18th Oct                   Sohaib                   Is there anything else I can help you with?           08:52 AM, 18th Oct                     hello                    Nope thats it :)           08:52 AM, 18th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:52 AM, 18th Oct                     hello                    You too           08:53 AM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015945